nodeHandlers.playlists.menuAddons = nodeHandlers.playlists.menuAddons || [];
nodeHandlers.playlists.menuAddons.push(function (node) {
    if (node && node.dataSource && !node.dataSource.parent) {
        return [{
            action: actions.exportAllPlaylists,
            order: 90,
            grouporder: 20
        }];
    };
    return [];
});
